Subject: Some basic XFree86 and X facts of life...
From: [email-masked]
Date: 1 May 1993 18:35:44 +0300
Newsgroups: comp.os.linux.announce,comp.os.linux

I just started taking the time to read the Linux newsgroups, and I am
absolutely astounded at how much misinformation about XFree86 is being
posted.  So I want to set some things straight:

	1) The newsgroup comp.windows.x.i386unix was created to get
	   XFree86 and related discussions OUT of the OS-specific
	   newsgroups.  Questions related to using X should at least
	   be crossposted there, if not posted ONLY there.  The only
	   reason I'm reading the Linux groups at all is because it
	   was pointed out to me that people are posting their X
	   related stuff there, instead of where it belongs.
	2) On a related note, DON'T posted Linux-specific, non-X-related
	   stuff to comp.windows.x.i386unix
	3) While I'm not trying to take away from what Bill Riemers is
	   doing, there is an official database for cards/monitors that
	   I keep which is distributed with XFree86, and is kept on
	   export.lcs.mit.edu.  You should at least send you new 
	   card/monitor information to BOTH of us, so that the data
	   can be shared with ALL XFree86 users.
	4) It is incorrect (and potentially dangerous) to request
	   an Xconfig file for "XXX card", and use it.  The MONITOR
	   in question is FAR more important than the CARD in use.
	   The best thing would be to find a matched card/monitor pair.
	   But if you have timings for your monitor, you can adjust them
	   to your card by following the video timing documentation that
	   comes with XFree86 (especially Eric Raymond's tutorial that
	   was new with 1.2).
	5) The sample Xconfig file that ships with the Linux SLS has
	   some grievous errors in it.  I would appreciate it if whoever
	   is responsible for this particular item would get in touch
	   with me so this can be remedied.

Sorry if I sound like I'm up on my high horse here.  Linux is only one
user of XFree86 - we have to support a whole slew of other platforms.
I personally only run SVR4, but I make it my business to try to support
users on all of the OSs.  I don't really have time to wade through c.o.l
looking for XFree86-related stuff, but I will, at least until it gets
to be too much to cope with.  But you can do everyone who uses XFree86
a favor by moving such discussions to comp.windows.x.i386unix.  You will
likely get a quicker response, from the principle engineers involved.
Answers to your questions will likely benefit users of other OSs.  And it 
will reduce the astounding amount of traffic in c.o.l.

--
David Wexelblat <[email-masked]>  (908) 957-5871  Fax: (908) 957-5627
AT&T Bell Laboratories, 200 Laurel Ave - 3F-428, Middletown, NJ  07748

XFree86 requests should be addressed to <[email-masked]>

"How many times must good men die?  How many tears will the children cry,
 'til we suffer no more sadness?  Oh, stop the madness.  Stop all the madness."
        -- Molly Hatchet, Fall Of The Peacemakers.